.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-e8d602ac-ff0b-2c96-73e7-d15af4ab05d0 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c152ca0f-c77f-b094-efc7-c6ef8cf7ae44 {
margin-top: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
